---
title: I just found out about the IndieWeb
date: 2024-05-08
---
I'm learning a lot about the IndieWeb, or the personal web or wherever terminology you like best. To get quick examples of what it can be, check out Marginalia's site explorer. i'm also finding out about webrings and webmentions which sound very cool, i might implement the latter here some day i'm not too lazy.

* [IndieWeb](https://indieweb.org/)
* [Marginalia's site explorer](https://explore.marginalia.nu/view)

This idea of a smol web, I was already kinda part of it without knowing. That's because I was exposed to gemini a few years ago and I loved it. I made a capsule and a website. To stay consistent with the idea of simplicity that i liked, I build the website from the gemtext files I wrote for Gemini using a tool I wrote myself. I'm not saying that for bragging purposes but because the specs for gemtext are very easy to understand and parse. I wouldn't have done the same for markdown, then I would just use the wonderful pandoc

but the IndieWeb is very diverse, there are people like me that stay close to something very simplistic, minimalist even; and others are just living their best 1990s life. Some people love GIFs, fancy fonts and colorful page with an animated image as a background and others prefer their pages less... Loaded. A very big advantage of a movement like the IndieWeb over something like gemini is how personal you can make it, there is a customizability that is just not available with Gemini (it's on purpose that Gemini doesn't do that).

There's a lot to love about Gemini and there's a lot not to love too. The barrier
to entry is too high for someone that is not a tech enthusiast. My family will
sooner find how to host a website than a gemini capsule. I won't add much to this
discussion but i will link some articles i found interesting

* [Gemini is Solutionism at its Worst](https://マリウス.com/gemini-is-solutionism-at-its-worst/)
* [Gemini Is A Little Gem](https://andregarzia.com/2022/01/gemini-is-a-little-gem.html)
